include::../description.adoc[]

== Exceptions

To prevent generating some false-positives, literals having less than 10 characters are excluded as well as literals matching ``++/^\w*$/++``. String literals inside import/export statements and JSX attributes are also ignored. The same goes for statement-like string literals, e.g. ``++'use strict';++``.

ifdef::env-github,rspecator-view[]
'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]
endif::env-github,rspecator-view[]
